body
{
margin:0px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}
form
{
margin:0px;
padding:0px;
}
.head
{
	background:url(images/bg_head.png) repeat-x;
	width:100%;
	height:106px;
}
.body
{
	background-color:#ffffff;
	width:100%;
}
.foot
{
	background-color:#ffffff;
	width:100%;
	height:106px;
}

.questionSubtopic
{
	Color:#ffffff;
	padding:10px;
	background-color:#0099CC;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.questionerHead
{
	Color:#333333;
	padding:10px;
	background-color:#f5f5f5;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
h1
{
 	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	font-weight:normal;
}
.leftlinks
{
	Color:#333333;
	padding:10px;
	background:#f1f1f1;
	display:block;
	width:206px;
	border-bottom:solid 1px #ffffff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.leftlinks:hover
{
	Color:#3366CC;
	padding:10px;
	background:#ffffff;
	display:block;
	width:206px;
	border-bottom:solid 1px #ffffff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.redText
{
	color:#990000;
}
.greenText
{
	color:#009900;
}